﻿.nectar-slider-loading .loading-icon,.portfolio-loading,#ajax-loading-screen .loading-icon,.loading-icon,.pp_loaderIcon{background-image:url("");}


#top-menu, #main-menu,#slider,#search-form,#sidebar-right,#sidebar-left, #teasers, #small-footer{display:none;}


.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}

  
  .cart-menu .badge {
    right: -20px;
  }




.utils {
	margin: 0;
	padding: 0;
}


.utils li {
	display: inline-block;
	margin: 0 16px 0 0;
}


.slider-area {
  margin-top: 15px; }
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-3{-ms-flex:0 0 25%;flex:0 0 25%;max-width:25%}


.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px; }

  .col-sm-3 {
    width: 25%; }


		div.posts-featured-a-wrapper a.post-thumb {
			height: 319px;
		}


		div.posts-featured-alone-wrapper a.post-thumb {
			height: 467px;
		}


		a.post-thumb {
			height: 147px;
		}


		.posts-featured-wrapper a.post-thumb {
			height: 138px;
		}


		.posts-related-wrapper a.post-thumb {
			height: 138px;
		}
.ad-poll-spons{float:right;background-color:transparent}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

  .col-md-3 {
    width: 25%;
  }
#permissions tr.odd .form-item,#permissions tr.even .form-item{white-space:normal;}
table tr.even,table tr.odd,th{background-color:transparent;border-bottom:1px solid #dfdfdf;}
#forum tr.even{background:#ffffff;border-bottom:1px solid #eaeaea;}
tr.even,tr.odd{background-color:#eee;border-bottom:1px solid #ccc;padding:0.1em 0.6em;}
tr.odd .form-item,tr.even .form-item{margin-top:0;margin-bottom:0;white-space:nowrap;}

.LoginScreen .decor2{display:none;}

.SplashScreen .decor2{display:none;}

.ErrorScreen .decor2{display:none;}

li.menu-item-has-children .drop.active ~ ul {
right: 0;
margin: auto;
left: 0;
border-width: 3px 0 !important
}

#topnav li.menu-item-has-children a.active ~ ul.sub-menu li.menu-item-has-children.active {
height: auto !important
}
ul.sub-menu li.menu-item-has-children:after{color:#fff;position:absolute;top:0;right:10px;font-family:FontAwesome,sans-serif;font-size:25px}

.div_image .englobe_image .image_sejour{
	border: none;
	vertical-align:middle;
}


.div_image .englobe_image .image_sejour:hover{
	border: none;
}

.header-brand,
.header-search {
  display: inline-block;
  padding-left: 5px;
  padding-right: 5px;
}

  .header-brand,
  .header-search {
    margin: 5px 0;
  }

.c2-slide-img-frame-bg {
    background-color: #F4F4F4;
    width: 480px;
    height: 290px;
    position: absolute;
    overflow: hidden;
    left: 20px;
    top: 20px;
}
.d-none{display:none!important}


#wrapper-1 {
    background-color: #fefefe;
    display: table;
    position: relative;
    width: 100%;
}

.about-grid {
    padding: 60px 30px;
    width: 386px;
    box-sizing: border-box;
}

.about-grid-odd {
	background: #f0f0f0;
}
.header-backdrop{position:fixed;top:0;right:0;bottom:0;left:0;height:100vh;width:100vw;background:#333d28;z-index:1000;opacity:0;visibility:hidden;-webkit-transition:opacity .2s linear,visibility 0s .2s linear;transition:opacity .2s linear,visibility 0s .2s linear}
.header-search-focus .header-backdrop{opacity:.1;visibility:visible;-webkit-transition:opacity .2s linear,visibility 0s 0s linear;transition:opacity .2s linear,visibility 0s 0s linear}
.post-list .post-row{margin-left:0;padding-left:0}

.post-list .post-row:last-child { border: none; margin-bottom: 0; }


.jumbotron__content p { font-size: 14px; font-weight: normal; }
.mk-side-dashboard{z-index:1}
.dashboard-opened .mk-side-dashboard{z-index:300}
#mk-theme-container,.mk-side-dashboard,.sticky-style-fixed.header-style-1 .mk-header-holder,.sticky-style-fixed.header-style-3 .mk-header-holder{transition:all .3s ease-in-out}
.admin-bar .mk-side-dashboard{top:32px}
.mk-side-dashboard .widget{margin-bottom:20px}
#mk-footer ul,#mk-sidebar ul,.mk-side-dashboard .widget ul{margin:0}
.mk-side-dashboard,.mk-side-dashboard p{font-size:12px;color:#eee;font-weight:500}
.mk-side-dashboard .widgettitle{text-transform:uppercase;font-size:14px;color:#fff;font-weight:700}
.mk-side-dashboard .widgettitle a{color:#fff}
.mk-side-dashboard .widget a{color:#fafafa}
.mk-side-dashboard .widget:not(.widget_social_networks) a:hover{color:#b5b5b5}
